<div class="circle-wrap">
    <div class="circle">
        <div class="mask half">
            <div class="fill"></div>
        </div>
        <div class="mask full">
            <div class="fill"></div>
         </div>
         <div class="inside-circle"> {{this.stage}}/{{this.maxStage}}</div>
    </div>
  </div>